@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	color: #666;		/*全体の文字色*/
	font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 15px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #eee url(../images/bg.png);	/*背景色、背景画像の読み込み*/
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}


/*================================================
/*リンク（全般）設定
 ================================================*/
a {
	color: #666;
	transition: 0.4s;
}
a:hover {
	color: #182659;
	text-decoration: none;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background:#2504ac;
}
.totop img:hover {
	background:#7561ca;
}

/*containerブロック
---------------------------------------------------------------------------*/
#container {
	border-top: 8px solid #2b01a1;	/*上の線の幅、線種、色*/
	margin: 0 auto;
	max-width: 1200px;	/*サイトの最大幅*/
	background: #fff;	/*背景色*/
	z-index: 1;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);	/*ボックスの影。右に、下に、広げる幅。0,0,0は黒の事で0.2は透明度20%の事。*/
	position: relative;
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header2 {
	overflow: hidden;
	height: 100px;	/*ブロックの高さ*/
}
header2 #logo img {
	width: 400px;	/*画像幅*/
	float: left;	/*左に回り込み*/
	margin-top: 26px;	/*上下のバランスをとって下さい*/
	margin-left: 4%;	/*左に空けるスペース*/
	padding-bottom: 20px;
}

/*コンテンツ（mainとsubを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: both;overflow: hidden;
	padding: 3%;	/*ボックス内の余白*/
}

/*mainコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: right;	/*右側に回り込み*/
	width: 72%;		/*メインコンテンツ幅*/
	padding-bottom: 50px;
}
/*１カラム利用時の設定*/
.c1 #main {
	float: none;
	width: auto;
}
/*h2タグの設定*/
#main h2 {
	clear: both;
	margin-bottom: 20px;	/*見出しの下にとるスペース*/
	font-size: 18px;	/*文字サイズ*/
	padding: 5px 20px;		/*上下、左右への余白*/
	background: #182659;	/*背景色（古いブラウザ用）*/
	background: linear-gradient(#2b01a1, #2504ac);			/*グラデーション*/
	box-shadow: 1px 2px 5px #5956c5;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	color: #FFF;		/*文字色*/
	border-radius: 4px;	/*角丸のサイズ*/
}
/*h2タグの１文字目の設定*/
#main h2::first-letter {
	border-left: 3px solid rgba(255,255,255,0.5);	/*左側の線の幅、線種、色。255,255,255は白の事で0.5は透明度50%の事。*/
	padding-left: 20px;	/*線とテキストとの余白*/
}
/*h3タグの設定*/
#main h3 {
	clear: both;
	margin-bottom: 20px;	/*見出しの下にとるスペース*/
	font-size: 18px;	/*文字サイズ*/
	padding: 6px 20px;		/*上下、左右への余白*/
	background: linear-gradient(#fff, #eee);	/*グラデーション*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	border-radius: 4px;	/*角丸のサイズ*/
}
/*段落タグ設定*/
#main p {
	padding: 0px 20px 15px;	/*上、左右、下への余白*/
}
#main h2 + p,
#main h3 + p {
	margin-top: -10px;
}
#main section+section {
	margin-top: 50px;
}

/*ボックス（list）設定
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
#main .list {
	position: relative;overflow: hidden;
	margin-bottom: 20px;	/*ボックス同士の上下間の余白*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	padding: 20px;	/*ボックス内の余白。変更する際は、下の「#main .list a」のmarginとpaddingの数字も変更する。*/
	background: linear-gradient(#FFF, #eee);	/*グラデーション*/
	box-shadow: 0px 2px 5px #ccc;	/*影の設定。右・下・ぼかし幅・色の設定*/
}
#main .list a {
	overflow: hidden;display: block;text-decoration: none;
	margin: -20px;	/*ボックス内の余白。変更する際は、上の「#main .list」のpaddingの数字も変更する。※必ずマイナス記号をつけておく。*/
	padding: 20px;	/*ボックス内の余白。変更する際は、上の「#main .list」のpaddingの数字も変更する。*/
	background: linear-gradient(#FFF, #eee);	/*グラデーション*/
}
/*マウスオン時設定*/
#main .list a:hover {
	background: #fff;	/*マウスオン時の背景色*/
}
/*ボックスにリンク指定がされた場合に出る「→」マーク*/
#main .list a::before {
	content: "→";	/*この文字を出す。他の文字に変えても可だが機種依存文字は化けるので使わない。*/
	position: absolute;
	right: 20px;	/*ボックスの右から20pxの場所に配置*/
	top: 20px;		/*ボックスの上から20pxの場所に配置*/
	background: #999;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.5);	/*rgb指定での背景色。「0,0,0」は黒の事で「0.5」が透明度50%の事。*/
	color: #fff;	/*文字色*/
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
	border-radius: 4px;		/*角丸のサイズ*/
	width: 30px;		/*幅*/
	line-height: 30px;	/*高さ*/
	text-align: center;
}
#main .list a:hover::before {
	background: #000;	/*マウスオン時の「→」マークの背景色*/
}
/*ボックス内の画像設定*/
#main .list .img {
	width: 30%;	/*画像の幅*/
	float: left;
	margin-right: 10px;
}
/*ボックス内のh4（見出し）タグ設定*/
#main .list h4 {
	font-size: 18px;	/*文字サイズ*/
	color: #182659;		/*文字色*/
}
/*ボックス内のp（段落）タグ設定*/
#main .list p {
	padding: 0;
}

/*subコンテンツ
---------------------------------------------------------------------------*/
/*subブロック*/
#sub {
	float: left;	/*左側に回り込み*/
	width: 23%;	/*サブコンテンツ幅*/
	padding-bottom: 50px;
}

/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	font-size: 100%;
	text-align: center;	/*文字をセンタリング*/
	background: #2b01a1;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-linear-gradient(#2b01a1, #2504ac);	/*グラデーション*/
	background: linear-gradient(#2b01a1, #2504ac);			/*同上*/
	padding: 3px 0px;	/*上下、左右への余白*/
	color: #FFF;		/*文字色*/
	border-radius: 6px 6px 0px 0px;	/*角丸のサイズ。それぞれ左上、右上、右下、左下への設定*/
}

/*見出しにbox1やメニューが繋がった場合に枠線が重複しない為の設定*/
#sub h2 + ul,
#sub h2 + .box1 {
	border-top: none;
}

/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
#sub ul {
	border-top: 1px solid #cfcfcf;		/*上側の線の幅、線種、色*/
	border-right: 1px solid #cfcfcf;	/*右側の線の幅、線種、色*/
	border-left: 1px solid #cfcfcf;		/*左側の線の幅、線種、色*/
	margin-bottom: 15px;	/*メニューブロックの下にあけるスペース*/
}
/*メニュー１個ごとの設定*/
#sub ul li a {
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #cfcfcf;	/*下側の線の幅、線種、色*/
	padding-left: 10px;
	background: #FFF;	/*背景色*/
}
#sub ul li a:hover {
	background-color: #eeeeff;	/*マウスオン時のボックス色*/
}




/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	padding: 8px 0;
	background: #2b01a1;	/*背景色*/
	color: #fff;	/*文字色*/
}
footer a {
	text-decoration: none;
	color: #fff;	/*文字色*/
}
footer .pr {
	display: block;
	font-size: 80%;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 20px;
}
/*日付設定*/
#new dt {
	float: left;
	width: 9em;		/*幅*/
	color: #182659;	/*文字色*/
	letter-spacing: 0.1em;
}
/*記事設定*/
#new dd {
	padding-left: 9em;
	border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
}

/*よく頂く質問ページ
---------------------------------------------------------------------------*/
/*ブロック全体*/
.faq {
	padding: 0px 20px;	/*上下、左右への余白*/
}
/*質問の設定*/
.faq dt {
	color: #182659;	/*文字色*/
	padding-top: 15px;
}
.faq dt a {
	color: #182659;	/*文字色*/
}
/*回答の設定*/
.faq dd {
	border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
	overflow: hidden;
	padding-bottom: 15px;
}

/*テーブル（ta1）
---------------------------------------------------------------------------*/
/*ta1設定*/
.ta1 {
	width: 100%;
	margin: 0 auto 20px;
}
.ta1, .ta1 td, .ta1 th {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px 15px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;	/*幅*/
	text-align: center;	/*センタリング*/
	font-weight: normal;
	background-color: #f1f1f1;	/*背景色*/
}
/*左側ボックスに画像を入れた場合の設定*/
.ta1 th img {
	width: 100%;
}

/* ========PAGETOP CUSTOMIZE========= */

div#pageTop {
   clear:both;
   padding:10px 10px 0 12px;
   text-align:right;
}

div#pageTop a {
   padding:0 0 0 12px;
   background:url(../images/bg_pagetop.gif) 0 50% no-repeat;
}

/*inputボタン
---------------------------------------------------------------------------*/
#main input[type="submit"].btn,
#main input[type="button"].btn,
#main input[type="reset"].btn {
	padding: 5px 10px;
	border: 1px solid #ccc;
	font-size: 15px;
	border-radius: 3px;
	background: linear-gradient(#fff, #eee);
}
/*マウスオン時の設定*/
#main input[type="submit"].btn:hover,
#main input[type="button"].btn:hover,
#main input[type="reset"].btn:hover {
	border: 1px solid #999;
	background: #fff;
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;	/*背景色*/
	color: #FFF;		/*文字色*/
	font-size: 70%;		/*文字サイズ*/
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #ccc;color: #333;padding: 5px 10px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px !important;}
.mb30 {margin-bottom: 30px !important;}
.p0 {padding:0 !important;}
.clear {clear: both;}
ul.disc {padding: 0em 25px 15px;list-style: disc;}
.color1, .color1 a {color: #F00;}
.bg1 {background: #f6f5f2;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
img.fr {float: right;margin-left: 10px;margin-bottom: 10px;}
img.fl {float: left;margin-right: 10px;margin-bottom: 10px;}
.big1 {font-size: 20px;}
.mini1 {font-size: 11px;display: inline-block;line-height: 1.5;}
.sh {display: none;}



/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*コンテンツ（mainとsubを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	padding: 0 3%;	/*ボックス内の余白。上下、左右。*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*アニメーションのフレーム設定。全100コマアニメーションだと思って下さい。透明度(opacity)0%から透明度100%にする指定。*/
@keyframes menu1 {
0% {opacity: 0;}
100% {opacity: 1;}
}
/*メニュー１個あたりの設定*/
#menubar-s li a {
	display: block;text-decoration: none;
	padding: 15px 10px 15px 20px;	/*上、右、下、左へのメニュー内の余白*/
	border-bottom: 1px solid #fff;	/*下の線の幅、線種、色*/
	background: #000;	/*背景色*/
	background: rgba(0,0,0,0.8);	/*背景色。0,0,0は黒の事で0.8は透明度80%の事。*/
	color: #fff;	/*文字色*/
	font-size: 20px;	/*文字サイズ*/
}
/*英語表記（飾り文字）*/
#menubar-s li a span {
	display: block;
	font-size: 12px;	/*文字サイズ*/
}
/*PC用メニューを非表示にする*/
#menubar {
	display: none;
}

/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;
	position: absolute;
	top: 28px;	/*上から28pxの場所に配置*/
	right: 3%;	/*右から3%の場所に配置*/
	border: 1px solid #000;	/*枠線の幅、線種、色*/
}
/*アイコン共通設定*/
#menubar_hdr.close,
#menubar_hdr.open {
	width: 50px;	/*幅*/
	height: 50px;	/*高さ*/
}
/*三本バーアイコン*/
#menubar_hdr.close {
	background: #fff url(../images/icon_menu.png) no-repeat center top/50px;
}
/*閉じるアイコン*/
#menubar_hdr.open {
	background: #fff url(../images/icon_menu.png) no-repeat center bottom/50px;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}



/*その他
---------------------------------------------------------------------------*/
body.s-n #sub,body.s-n #footermenu,.m-n {display: none;}

}


@keyframes scroll {

0% {
	opacity: 0;
}
100% {
	opacity: 1;
}

}

body .nav-fix-pos-pagetop a {
	display: none;
}

body.is-fixed-pagetop .nav-fix-pos-pagetop a {
	display: block;
	text-decoration: none;
	text-align: center;
	width: 50px;
	line-height: 50px;
	z-index: 100;
	position: fixed;
	bottom: 100px;
	right: 3%;
	background: #000;
	background: rgba(0,0,0,0.6);
	color: #fff;
	border: 1px solid #fff;
	animation-name: scroll;
	animation-fill-mode: forwards;
}
body.is-fixed-pagetop .nav-fix-pos-pagetop a:hover {
	background: #5956c5;
}

/*================================================
 *  エラーメッセージ
 ================================================*/
.errtext {
	background-color: #ffff66;
	color: #ff3333;
	border-bottom: 2px solid #ff3333;
}

.tab02 {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 50px;
}
.tab02:after {
  content: '';
  width: 100%;
  height: 3px;
  background:#2400b0;
  display: block;
  order: -1;
}
.tab_label {
  height: 60px;
  line-height: 60px;
  color:#000;
  background:#d9d9d9;
  font-weight: bold;
  white-space: nowrap;
  text-align: center;
  order: -1;
  position: relative;
  z-index: 1;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
  flex: 1;
}
.tab_label:not(:last-of-type) {
  margin-right: 5px;
}
.tab_content {
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
}

.highlight {
	font-weight:bold;
	background-color:Yellow;
}

/* ログインボタン */
a.btn_01 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 120px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	background: #27acd9;
	border: 6px outset #1699c5;
	color: #fff;
	transition: 0.5s;
}
a.btn_01:hover {
	background: #44c6f2;
	border: 6px outset #27acd9;
	color: #fff;
}

/* ログインフォーム */
.login-container {
  max-width: 500px;
  margin: 0 auto;
  padding: 20px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.form-group {
  margin-bottom: 15px;
}

label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}

input[type="text"],
input[type="password"] {
  width: 90%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
}

button[type="submit"] {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	font-size: 120%;
	width: 80%;
	margin: auto;
	padding: 10px;
	font-weight: bold;
	background: #27acd9;
	border: 6px outset #1699c5;
	color: #fff;
	transition: 0.2s;
}

button[type="submit"]:hover {
	background: #44c6f2;
	border: 6px outset #27acd9;
	color: #fff;
}

/* パスワードリセット */
.pass-reset {
  max-width: 500px;
  margin: 0 auto;
  text-align: right;
  padding: 10px;
}

/* ログアウトボタン */
#logoutbtn {
  width: 120px;
  height: 51px;
  z-index: 2;
  position: absolute;
  right: 50px;
  top: 5px;
}
#logoutbtn a.btn_20 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 80px;
	margin: auto;
	padding: 6px 40px;
	font-weight: bold;
	border: 1px solid #2902a4;
	background: #2902a4;
	color: #fff;
	border-radius: 100vh;
	transition: 0.3s;
}
#logoutbtn a.btn_20:hover {
	color: #2902a4;
	background: #fff;
}

/* パスワードリセット */
.pass-reset-title {
  font-weight: bold;
  font-size: 120%;
  max-width: 500px;
  margin: 0 auto;
  padding: 10px;
}


.pass-reset-msg {
  font-size: 80%;
  max-width: 450px;
  margin: 10 auto;
  padding: 20px;
  background-color: #eeeeee;
}

/* select */
.select-div {
  border: 2px solid darkblue;
  width: 600px;
  text-align: center;

}

.select-div a{
	width:600px;
	display:block;
        overflow:hidden;
        background:#203aad;
}
.select-div a img{ width:600px; }

.select-div a img:hover{
        opacity:0.8;
	transform:scale(1.05);
	transition:0.3s;
}

